.captions {
	font-family: sans-serif;
	font-size: 10px;
	color: #993300;
}
.clicks {
	font-family: sans-serif;
	font-size: 14px;
	font-style: normal;
	color: 620000;
}
.invisible {
	font-family: sans-serif;
	font-size: 14px;
	color: #F4EAD3;
}
.clicked {
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #620000;
}
.captions2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	color: #620000;
}
.infotext {
	font-family: sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15pt;
	color: #666666;
}
.largerlink {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #999999;
}
